local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

pmb_wrench = {}

dofile(mod_path .. DIR_DELIM .. "scripts" .. DIR_DELIM .. "system.lua")
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "wrench.lua")

